"16"	= "Denne software understøtter ikke systemsproget.";
"17"	= "Denne software kræver Mac OS X version 10.4.11 eller en nyere version.";
"18"	= "Der er allerede installeret en nyere version af denne software.";
